
#chapter-inner-sidebar .widget,
.chapter-home-faux-column .widget {
	padding: 0;
	border-radius: 0;
}

#chapter-inner-sidebar .widget h4 ,
#chapter-menu-widget .widget h4 {
	background: #001E60;
	color: white;
	text-align: center;
	margin: 0;
	padding: .75em;
	border: none;
}

#chapter-menu-widget .widget h3,
#chapter-inner-sidebar .widget h3,
#chapter-menu-widget li,
#chapter-inner-sidebar li {
	margin: 0;
	padding: 1em;
	font-size: 1em;
	font-family: "Source Sans Pro", sans-serif;
}

#chapter-menu-widget .widget h3,
#chapter-inner-sidebar .widget h3 {
	border-bottom: 2px solid #e5e5e5;
}

#chapter-inner-sidebar h3 a,
#chapter-inner-sidebar li a,

#chapter-menu-widget h3 a,
#chapter-menu-widget li a{
	border:none;
	pointer-events:all;
}
#chapter-inner-sidebar h3 a:hover,
#chapter-menu-widget h3 a:hover {
	border-bottom: 2px solid #005EB8;
}

#chapter-inner-sidebar .side-hover h3 a::before,
#chapter-menu-widget .side-hover h3 a::before,
#chapter-inner-sidebar .side-hover h3 a:hover::before,
#chapter-menu-widget .side-hover h3 a:hover::before {
	content:'';
	margin:0;
}

/*overwrite css hover from plugin style
#chapter-menu-widget div.widget:hover > h3,

		#chapter-menu-widget div.widget:hover > div.side-hover,

		#chapter-inner-sidebar div.widget:hover > h3,

		#chapter-inner-sidebar div.widget:hover > div.side-hover{
			display:initial;
			visibility: inherit;
		}

#chapter-menu-widget .side-hover:hover >ul.chapter-sub-menu-side,

			#chapter-inner-sidebar .side-hover:hover >ul.chapter-sub-menu-side{
				display:none;
			visibility: inherit;
			}

		 end hover overwrites*/



#chapter-inner-sidebar .side-hover h3:hover::before,
#chapter-menu-widget .side-hover h3:hover::before {
	color: #001E60;
}

#chapter-inner-sidebar .side-hover h3,
#chapter-menu-widget .side-hover h3{
	pointer-events:none;
	/*border-bottom:none;*/
	transition:border 2s;
}

#chapter-inner-sidebar .side-hover h3::before,
#chapter-menu-widget .side-hover h3::before{
	font-family: 'fontawesome';
    content: '\f0d7';  /*'\f0d7';*/
    float:right;
    pointer-events:all;
    display: inline-block;
    cursor: pointer;
    padding:.5em;
    margin-top:-.5em;
}



#chapter-menu-widget  .isVisible >.chapter-sub-menu-side,
#chapter-inner-sidebar .isVisible > .chapter-sub-menu-side{
	display:block;
	visibility:visible;
	background: #e5e5e5;
}

#chapter-inner-sidebar .side-hover.isVisible h3::before,
#chapter-menu-widget .side-hover.isVisible h3::before{
	content: '\f0d8';

}


#chapter-menu-widget .chapter-sub-menu-side li,
#chapter-inner-sidebar .chapter-sub-menu-side li {
	padding: .75em 1em;
}

#chapter-inner-sidebar .chapter-sub-menu-side li.menu-item-parent,
#chapter-menu-widget .chapter-sub-menu-side li.menu-item-parent {
	border-bottom: 2px solid #f5f5f5;
}

.chapter-sub-menu-side li a:before{   /*remove  from all sub items*/
	content:'';
	margin:0;
}

.chapter-sub-menu-side li.menu-item-parent.really::after{
		font-family: 'fontawesome';
    content: '\f0d7';
    display: inline-block;
    float:right;
		padding: .5em;
		margin-top: -.5em;
}

/*#chapter-inner-sidebar.showSecondLevel ,
#chapter-menu-widget.showSecondLevel {
	transition: all 2s;
}*/

#chapter-inner-sidebar.menuFixed{
	/*margin-left:-4em;
	width:400px;*/
	position:relative;
	max-width:400px;
	z-index:4;
	background:#FFF;
}
#chapter-menu-widget.menuFixed{
	position:relative;
	left:-15%;
	/*width:400px;*/
	max-width:400px;
	z-index:4;
}

#chapter-inner-sidebar ul.chapter-sub-menu-side,
#chapter-menu-widget ul.chapter-sub-menu-side {
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 767px) {  /* fixed menu for mobile*/


.main-navigation.toggled.isFixed{
	position:fixed;
	top:0em;
	left:0;
	z-index:1;
	height:calc(100vmax - 4em);
	overflow:hidden;

}


.main-navigation.toggled.isFixed ul#primary-menu.apda-menu  li > div.menuBox{
	border-bottom:none;
}

.logged-in.admin-bar  .main-navigation.toggled.isFixed{
    	top:2em;
    		height:calc(100vmax - 6em);
}

.main-navigation.toggled.isFixed.tallerThanScreen .menu-main-menu-container{
	overflow-y:scroll;

}

/* search connect with footer */

.menu-search-hover + div.menuBox {
/*height:calc(100vmax - 4em);*/
height:0;
	position:fixed!important;
	bottom:4em!important;
	left:0!important;
	width:100%!important;
	top:inherit!important;
	background:#f5f5f5!important;

}

#primary-menu.searchOpen{
	display:inline-block;
	visibility:hidden;
}

#primary-menu.searchOpen > li.menu-item{
	display:none;
	visibility:hidden;
}
#primary-menu.searchOpen > li#menu-item-search-parent{
	display:block;
	visibility:visible;
}

.toggled.isFixed li#menu-item-search-parent .menu-search-hover{
	display:none;
	visibility:hidden;

}

#primary-menu.searchOpen  li#menu-item-search-parent .menu-search-hover{
	display:none;
	visibility:hidden;

}

.searchOpen .menuBox{
	height:calc(100vmax - 4em)!important;

}

.searchOpen .menuBox #menu-item-inlinesearch{
	float:none;
	
	display:block;
	padding-top:4em!important;
	text-align:center;
	background:#f5f5f5!important;
	visibility: visible;
	margin:0;
}

.searchOpen .menuBox  #menu-item-inlinesearch input[type="submit"] {
	float: none;
  margin: 1em 0;
  padding: .75em 1em .8em;
}

#wpfront-scroll-top-container{
	right:1em!important;
	bottom:4em!important;
}


#chapter-inner-sidebar.menuFixed,
		#chapter-menu-widget.menuFixed{
			left:0;
			width:100%;
			max-width:100%;
			position:fixed;
			bottom:0;
			top:auto;
			z-index:-1;
			height:4em;
			/*transition:height 1s;*/
			opacity: 0;
			transition: opacity 0s ease-in, height 0s .15s ease-in;
		}

	/* layout fixes for havingthe admin bar*/

	.logged-in.admin-bar	#chapter-inner-sidebar.menuFixed,
	.logged-in.admin-bar	#chapter-menu-widget.menuFixed{
		margin-top:2em;
		}


	#chapter-inner-sidebar .chapter-contact-wrap,
	#chapter-menu-widget .chapter-contact-wrap{
		display:none;
		visibility:hidden;

	}

		#chapter-menu-widget .widget > h4:after,
		#chapter-inner-sidebar .widget> h4:after{

			font-family:"fontawesome";
			content:'\f0d7';
			float:right;


		}


		#chapter-menu-widget.menuFixed.chapterMenuVisibile,
		#chapter-inner-sidebar.menuFixed.chapterMenuVisibile{
			height:calc(100vmax - 4em);
			z-index:1;
			bottom:4em;
			opacity: 1;
			transition: opacity .10s ease-out, height 0s ease-out;
		}

	.logged-in.admin-bar #chapter-menu-widget.menuFixed.chapterMenuVisibile,
	.logged-in.admin-bar	#chapter-inner-sidebar.menuFixed.chapterMenuVisibile{
			height:calc(100vmax - 7em);
		}





		#chapter-menu-widget.menuFixed.chapterMenuVisibile .widget,
		#chapter-inner-sidebar.menuFixed.chapterMenuVisibile .widget{
			height:100%;
			/*overflow:scroll;*/
			overflow:hidden;
		}

	/*	#chapter-inner-sidebar.menuFixed.chapterMenuVisibile .chapter-contact-wrap,
	#chapter-menu-widget.menuFixed.chapterMenuVisibile  .chapter-contact-wrap{
	display:block;visibility: visible;
	}*/

		#chapter-menu-widget.menuFixed.chapterMenuVisibile .widget > h4:after,
		#chapter-inner-sidebar.menuFixed.chapterMenuVisibile .widget> h4:after{
		/*	content :'\f0d8';*/
		content :'\f00d';
		}


	#chapter-menu-widget.menuFixed.chapterMenuVisibile .widget  h3,
	#chapter-inner-sidebar.menuFixed.chapterMenuVisibile .widget  h3{
		border-bottom:2px solid #fff;

	}






}

@media screen and (max-width: 1000px) {  /* things that apply to both the mobile and the middle versions*/

		#chapter-menu-widget .widget > h3,
	#chapter-menu-widget .widget > div.side-hover,
	#chapter-inner-sidebar .widget > h3,
	#chapter-inner-sidebar .widget > div.side-hover {
		display:none;
					visibility:hidden;
	}


		#chapter-menu-widget.chapterMenuVisibile .widget > h3,
	#chapter-menu-widget.chapterMenuVisibile .widget > div.side-hover,
	#chapter-inner-sidebar.chapterMenuVisibile .widget > h3,
	#chapter-inner-sidebar.chapterMenuVisibile .widget > div.side-hover {

			display:block;
			visibility:visible;

	}


}


/*
#chapter-inner-sidebar.showSecondLevel  ul.chapter-sub-menu-side,
#chapter-menu-widget.showSecondLevel  ul.chapter-sub-menu-side{
	display:block;
	visibility:visible;
	transition: visibility 1s;
	background: #ececec;
}

#chapter-inner-sidebar.showSecondLevel .widget ul.chapter-sub-menu-side  li.menu-item-child,
#chapter-menu-widget.showSecondLevel .widget ul.chapter-sub-menu-side  li.menu-item-child{
	display:none;
	visibility:hidden;
	transition: all 1s;
}
#chapter-inner-sidebar.showSecondLevel .widget ul.chapter-sub-menu-side  li.menu-item-child-sub,
#chapter-menu-widget.showSecondLevel .widget ul.chapter-sub-menu-side  li.menu-item-child-sub{

	display:none;
	visibility:hidden;
		transition: all 1s;
}
*/

#chapter-inner-sidebar.showSecondLevel  div.side-hover:hover  li.menu-item-child ,
#chapter-menu-widget.showSecondLevel  div.side-hover:hover  li.menu-item-child {
		/*display:block;
	visibility:visible;
		transition: all 1s;*/

}
#chapter-inner-sidebar.showSecondLevel  div.side-hover:hover  li.menu-item-child-sub ,
#chapter-menu-widget.showSecondLevel  div.side-hover:hover  li.menu-item-child-sub {
		/*	display:block;
	visibility:visible;
		transition: all 2s;*/
}

#chapter-inner-sidebar.chapterMenuVisibile.tallerThanScreen  .widget,
#chapter-menu-widget.chapterMenuVisibile.tallerThanScreen  .widget{
		overflow-y:scroll;
	}


/*       fixed footer       */

#apdaFixedFooterMenu {
	position:fixed;
	bottom:0;
	    background: #001E60;
    color: white;
    text-align: center;
    margin: 0;
    padding: .5em;
    height:4em;
    max-height:4em;
    width:100%;

box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.25);
}

#apdaFixedFooterMenu ul {
	padding:0;margin:0;list-style:none;
	display:flex;
	flex-flow:row no-wrap;
}
#apdaFixedFooterMenu ul li{
	flex: 1 1 25%;
	padding:0;margin:0;list-style:none;
}
#apdaFixedFooterMenu li button{
background:none;
border:none;
color:#fff;
}


#apdaFixedFooterMenu li button.search::before{
	content: "\f002";

	margin-bottom:.5em;
	display:block;
	font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    	font-size:1.5em;

}

#apdaFixedFooterMenu .footerDonateBox{
	position:fixed;
	bottom:4em;
	background:#f5f5f5;
	width:100%;
	left:0;
	height:0;
	opacity: 0;
	/*transition: height .5s ease-out, visibility .2s ease, padding-bottom .2s ease, padding-top .2s ease;*/
	transition: opacity 0s ease-out, height 0s .15s ease-out;
	z-index:-1;
	visibility: hidden;
	padding: 0 1em;

}

#apdaFixedFooterMenu .footerDonateBox,
#apdaFixedFooterMenu .footerDonateBox p{
	color:#000;
}

#apdaFixedFooterMenu .footerDonateBox a.button-donate {
	transition: none;
}

#apdaFixedFooterMenu .footerDonateBox.isVisibile{
	height:100%;
	z-index:1;
	visibility:visible;
	/*box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.25);
	transition: height .5s ease-out, visibility .2s ease, padding-bottom .2s ease, padding-top .2s ease;*/
	opacity: 1;
	transition: opacity .10s ease-in, height 0s ease-in;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}

.searchOpen .menuBox #menu-item-inlinesearch form {
	/* center form in mobile */
	position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1em;
}





@media screen and (orientation:landscape)and (max-width: 767px) {


#apdaFixedFooterMenu .footerDonateBox.isVisibile{
	height: calc(100vmin - 4em);

}

.logged-in.admin-bar #apdaFixedFooterMenu .footerDonateBox.isVisibile{
	padding-top:4em;

}

.searchOpen .menu-search-hover + div.menuBox{
	height: calc(100vmin - 4em)!important;
}

	.main-navigation.toggled.isFixed{
	    height:calc(100vmin - 4em);

	}
.logged-in.admin-bar  .main-navigation.toggled.isFixed{
    	
    		height:calc(100vmin - 6em);
}


	#chapter-menu-widget.menuFixed.chapterMenuVisibile,
		#chapter-inner-sidebar.menuFixed.chapterMenuVisibile{
			height:calc(100vmin - 4em)!important;


		}

	.logged-in.admin-bar #chapter-menu-widget.menuFixed.chapterMenuVisibile,
	.logged-in.admin-bar#chapter-inner-sidebar.menuFixed.chapterMenuVisibile{
			height:calc(100vmin - 5em);
		}


}

/*						FOOTER MENU DONATE BUTTON*/

	#chapter-inner-sidebar  .chapter-contact-wrap,
	#chapter-menu-widget  .chapter-contact-wrap{
display:none;visibility:hidden;
	}


@media screen and (min-width: 767px)and (max-width: 1000px) {

	.chapter-home-faux-column{
		width:0px;
		margin-right: 2em;
	}
	

.single-css_apda_events #chapter-inner-sidebarBox-Column,
.single-chapter-content-page #chapter-inner-sidebarBox-Column{
	flex: 1 0 1px;
	width:1px;
	position:relative;
	max-width:1em;
}

#chapter-inner-sidebar.chapterMenuVisibile.tallerThanScreen  .widget,
#chapter-menu-widget.chapterMenuVisibile.tallerThanScreen  .widget{
	height:70vmax;
	overflow-y:scroll;
	}


/* set off screen postion and rotation of widget*/
#chapter-inner-sidebar >  .widget > h4,
#chapter-menu-widget >  .widget > h4{
	position:relative;
	transform:rotate(270deg);
	left:40%;
	top:120px;
	letter-spacing:.1em;

}

	#chapter-inner-sidebar.menuFixed,
	#chapter-inner-sidebar,
	#chapter-menu-widget.menuFixed,
	#chapter-menu-widget{
		left:-300px;
		position:relative;
		box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.2);
		width:315px;

	}


#chapter-inner-sidebar.chapterMenuVisibile,
	#chapter-menu-widget.chapterMenuVisibile{
		left:-5vmin;


	}
	#chapter-inner-sidebar.chapterMenuVisibile > .widget >h4,
	#chapter-menu-widget.chapterMenuVisibile > .widget >h4{
		transform:rotate(0);

		top:0;left:0;
	}



	#chapter-inner-sidebar.chapterMenuVisibile .widget,
#chapter-menu-widget.chapterMenuVisibile .widget{
	height:100%;
	margin:0;
	/*overflow-y:scroll;*/
}
	#chapter-inner-sidebar  .chapter-contact-wrap,
	#chapter-menu-widget  .chapter-contact-wrap{
display:none;visibility:hidden;
	}

	#chapter-inner-sidebar.chapterMenuVisibile  .chapter-contact-wrap,
	#chapter-menu-widget.chapterMenuVisibile  .chapter-contact-wrap{
	display:none;visibility:hidden;
	}


.single-chapter #primary #main article.chapter.type-chapter #chapter-inner-sidebar .chapter-contact-wrap  #chapter-contact-widget > .wrapper,
	#chapter-inner-sidebar .chapter-contact-wrap  #chapter-contact-widget > .wrapper,

	.single-chapter #primary #main article.chapter.type-chapter #chapter-menu-widget .chapter-contact-wrap  #chapter-contact-widget > .wrapper,
	#chapter-menu-widget .chapter-contact-wrap  #chapter-contact-widget > .wrapper{
		margin:0!important;
		width:100%!important;
	}

#chapter-inner-sidebar  .chapter-contact-wrap .sidebar-social,
	#chapter-menu-widget .chapter-contact-wrap .sidebar-social{
		text-align:right;
		margin:0;


	}
	#chapter-inner-sidebar .chapter-contact-wrap .sidebar-social::after,
	#chapter-menu-widget .chapter-contact-wrap .sidebar-social::after{
		display:table;
		content:'';clear:both;

	}
#chapter-inner-sidebar .chapter-contact-wrap .sidebar-social > a::before,
	#chapter-menu-widget .chapter-contact-wrap .sidebar-social > a::before{
		display:table;
		content:'';
	}
	#chapter-inner-sidebar  .chapter-contact-wrap .sidebar-social > a,
	#chapter-menu-widget  .chapter-contact-wrap .sidebar-social > a{
		display:inline-block;
		float:right;
		clear:both;
		margin-bottom:.2em;
		}
#chapter-inner-sidebar div h4,
	#chapter-menu-widget div h4{
		cursor:pointer;
	}

#chapter-inner-sidebar div h4::after,
	#chapter-menu-widget div h4::after{
			font-family:"fontawesome";

			content :'\f0c9';

			float:right;
			padding-right: .25em;
	}
#chapter-inner-sidebar .chapterMenuVisibile .widget > h4:after,
	#chapter-menu-widget.chapterMenuVisibile .widget > h4:after {
		content: '\f00d'; /* change to close (x) icon */
		font-size: medium;
	}


	.single-chapter #primary #main article.chapter.type-chapter .entry-content{
		flex: 1 1 90%;
	}
}


@media screen and (min-width: 767px) {
	#apdaFixedFooterMenu {
	 display:none;
	 visibility:hidden;
	}
}

@media screen and (orientation:landscape)and (max-width: 1000px) {
	
	
	#chapter-inner-sidebar.chapterMenuVisibile.tallerThanScreen  .widget,
#chapter-menu-widget.chapterMenuVisibile.tallerThanScreen  .widget{
	height:100%;
	overflow-y:scroll;
	}
	
	
}

/* Chapter sub menu tiles */

#chapter-image-menu ul.chapter-sub-menu {
	margin: 0;
	padding: 0;
}

#chapter-image-menu ul.chapter-sub-menu li {
	background: #001E60;
}

#chapter-image-menu ul.chapter-sub-menu li:hover {
    background: #005EB8;
}

#chapter-image-menu ul.chapter-sub-menu li a:hover {
	background: none;
}

#chapter-top-title div.featured-text {
	margin: 1.5em 0;
}
